<!DOCTYPE html>
<html lang="en">

<head>

  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Amitree Refferal Program">
  <meta name="author" content="Robert-Sandor Balazsi">

  <title>Amitree Refferal Program</title>

  <!-- Bootstrap Core CSS -->
  <link href="vendor/bootstrap.min.css" rel="stylesheet">

  <!-- Custom Fonts -->
  <link href="vendor/all.min.css" rel="stylesheet" type="text/css">
  <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">
  <link href="vendor/simple-line-icons.css" rel="stylesheet">

  <!-- Custom CSS -->
  <link href="css/stylish-portfolio.min.css" rel="stylesheet">

</head>

<body id="page-top">


  <header class="masthead d-flex">
    <div class="container text-center my-auto">
      <h1 class="mb-1">Amitree Refferal Program</h1>
      <h1 class="mb-1">AmReP</h1>
      <h3 class="mb-5">
        <em>Amitree Take Home Technical Challenge</em>
      </h3>
      <h3 class="mb-5">
        <em>Robert Sandor Balazsi</em>
      </h3>
      <a class="btn btn-primary btn-xl js-scroll-trigger" href="https://gitlab.com/robika.balazsi/amitree_refferal-program">GitLab</a>
      <a class="btn btn-primary btn-xl js-scroll-trigger" href="https://amitree-referral-program-jiubemiukq-uc.a.run.app/api-docs/">API Documentation</a>
    </div>
    <div class="overlay"></div>
  </header>

</body>

</html>
